/* BLOG GRID */

.blog-container{
max-width: 1356px;
margin:auto;

display:grid;
grid-template-columns:repeat(3,1fr);

gap:40px;
}


/* CARD */

.blog-card{
background:#fff;
border-radius:12px;
box-shadow:0 8px 20px rgba(0,0,0,0.08);
overflow:hidden;
transition:0.3s;
position:relative;

display:flex;
flex-direction:column;
margin-bottom: 20px
}


/* IMAGE */

.blog-card img{
width:100%;
height:200px;
object-fit:cover;
}


/* TITLE */

.blog-card h3{
padding:15px 18px 5px;
font-size:19px;
font-weight:600;
}


/* TEXT */

.blog-card p{
padding:0 18px;
font-size:14px;
color:#666;
line-height:1.6;
}


/* VIEW MORE */

.read-more-btn{
display:inline-block;
margin:12px 18px;
padding:7px 16px;
background:#ff7834;
color:#fff;
border-radius:6px;
text-decoration:none;
font-size:13px;
font-weight:600;
width:110px;
text-align:center;
}


/* DATE */

.meta{
padding:0 18px 18px;
font-size:13px;
color:#777;
}


/* HOVER */

.blog-card:hover{
transform:translateY(-6px);
box-shadow:0 15px 30px rgba(0,0,0,0.15);
}


/* ORANGE HOVER LINE */

.blog-card::before{
content:"";
position:absolute;
left:0;
top:0;
width:4px;
height:0%;
background:#ff7834;
transition:0.3s;
}

.blog-card:hover::before{
height:100%;
}
.tab-header {
  position: relative;
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 30px;
  margin-top: 60px;
  margin-left: 100px;
}

.tab {
  font-size: 32px;
  font-weight: 600;
  cursor: pointer;
  color: #999;
  transition: all 0.3s ease;
}

.tab.active {
  color: #000;
  font-size: 38px;
}

.tab-underline {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 60px;
  height: 3px;
  background-color: #ff6a00;
  transition: all 0.35s ease;
}